%==========================================================================
%Main Equilibrium (Cobb Douglas and without capital)
%==========================================================================
clear all
load 'parameters_1b.mat' 
iter=100; 
wages_sim=ones(N,iter+1);
wages_sim(:,1)=wages_rel_data;
r_capital_sim=ones(N,iter+1);
r_capital_sim(:,1)=r_rel_data;
save 'parameters_1a.mat' 
save 'parameters_welfare_a.mat'
run Equilibrium_mp_complete_loop_CD_nocapital.m;

wages_equi=wages_sim(:,end-1);
r_capital_equi=r_capital_sim(:,end-1);

%income=(labor.*wages_equi+capital.*r_capital_equi)./labor; 
save('equilibrium_full_model.mat', 'wages_equi', 'r_capital_equi', 'P_tradable', 'P_tradable_si', 'P_nontradable', 'P_nontradable_si', 'PIndex');
